@charset "UTF-8";

.cp_box01 {
	color: #FFFFFF;
	background-color: rgba(21,21,21,0.6);
	margin: 0 auto;
}
.paper_box01 {
	background: url(../images/bg_loop_paper.png) repeat 0 0;
	color: #000;
	box-shadow:0px 0px 6px 0px #000000;
	-moz-box-shadow:0px 0px 6px 0px #000000;
	-webkit-box-shadow:0px 0px 6px 0px #000000;
	border-radius:10px 10px 10px 10px ;
	-moz-border-radius:10px 10px 10px 10px ;
	-webkit-border-radius:10px 10px 10px 10px ;
}
.btn_center {
	text-align: center;
	padding: 3em;
}
.btn01 {
	display: inline-block;
	padding: 0.3em 1em;
	text-decoration: none;
	color: #fff;
	border: solid 2px #797979;
	background: #999;
}
.mb1 {
	margin-bottom: 1em!important;
}

/* ラノベ2情報ぺージ ベース */
#novels2_wrap {
overflow: hidden;
}
.novels2_contents {
	width: 960px;
	margin: auto;
	padding: 1em;
	background: rgba(255,255,255,0.8);
}
.novels2_contents h2 {
	text-align: center;
	margin-top: 24px;
}
.novels2_contents p {
	max-width: 800px;
	margin: auto;
}
.novels2_item {
	max-width: 300px;
	margin: auto auto 24px;
}
dl.novels2_gaiyou {
	margin-bottom: 1em!important;
}
.novels2_gaiyou dt,
.novels2_gaiyou dd {
	border-top: #ff303e 1px solid;
	border-right: #ff303e 1px solid;
	border-left: #ff303e 1px solid;
}
.novels2_gaiyou dt:last-child,
.novels2_gaiyou dd:last-child {
	border-bottom: #ff303e 1px solid;
}
.novels2_gaiyou dt {
	background-color: #f0846d;
	color: #fff;
	padding: 0.2em;
	text-align: center;
	font-weight: bold;
}
.novels2_gaiyou dd {
	padding: 0.2em;
}
.novels2_contents p.center a {
	margin-top: 1em;
}
.novels2_contents p.center a img {
	max-width: 200px;
}
/* ラノベ2情報ページ ベースend */
/* gw2018 ベース */
#gw2018_wrap {
	overflow: hidden;
	background: url("../images/gwcampaign_2018/kv_gw2018.png") center top no-repeat;
	background-size: 1300px;
}
#gw2018_wrap .special_header h1 {
	max-width: 900px;
	margin: auto;
	padding: 560px 0 30px;
}
#gw2018_wrap .special_contents {
	max-width: 960px;
	margin: auto;
	background: rgba(255,255,255,0.8);
}
#gw2018_wrap .special_contents .pbox {
	padding: 120px 10px;
}
#gw2018_wrap .special_contents h2 {
	text-align: center;
	margin-top: 60px;
}
#gw2018_wrap .special_contents p {
	max-width: 640px;
	margin: auto;
}
#gw2018_wrap .special_contents dl {
	max-width: 640px;
	margin: auto;
}
#gw2018_wrap .special_contents dt {
	text-align: center;
	font-weight: bold;
}
#gw2018_wrap .special_contents dd {
	margin-bottom: 2em;
}
#gw2018_wrap .special_contents dd:last-child {
	margin-bottom: 0;
}
#gw2018_wrap .list_disc {
	max-width: 640px;
	margin: auto;
}
/* gw2018 ベースend */
/* senkatourai1 ベース */
#senkatorai1_wrap .special_header h1 {
	max-width: 960px;
	margin: 0 auto 30px;
}
#senkatorai1_wrap .special_contents {
	max-width: 960px;
	margin: auto;
	background: rgba(255,255,255,0.8);
}
#senkatorai1_wrap .special_contents .pbox {
	padding: 120px 10px;
}
#senkatorai1_wrap .special_contents h2 {
	text-align: center;
	margin-top: 60px;
}
#senkatorai1_wrap .special_contents p {
	max-width: 640px;
	margin: auto;
}
#senkatorai1_wrap .special_contents dl {
	max-width: 640px;
	margin: auto;
}
#senkatorai1_wrap .special_contents dt {
	text-align: center;
	font-weight: bold;
}
#senkatorai1_wrap .special_contents dd {
	margin-bottom: 3em;
}
#senkatorai1_wrap .special_contents dd:last-child {
	margin-bottom: 0;
}
#senkatorai1_wrap .list_disc {
	max-width: 640px;
	margin: auto;
}
/* senkatorai1 ベースend */

/* senmemo final*/
#tm_final {
	background: url("../images/novels2/bg_novels2.jpg") center top no-repeat fixed;
	background-size: 100% auto;
}
#tm_final main {
	height: 1000px;
}
#tm_final footer {
	background: #fff;
	color: #333;
	text-align: center;
}
/* senmemo final end*/

/* PC限定スタイル用 */
@media screen and (min-width: 961px){
.cp_box01 {
	padding: 2em;
}
.paper_box01 {
	padding:2em;
}
/* ラノベ2情報ぺージ PC */
.novels2_header {
	max-width: 960px;
	margin: auto;
	position: relative;
}
.novels2_header h1 {
	position: absolute;
	z-index: 1;
	width: 1260px;
	height: 841px;
	background: url("../images/novels2/kv.png") right top no-repeat;
}
.novels2_header h1 img {
	max-width: 500px;
	margin-top: 240px;
}
.novels2_text {
	max-width: 960px;
	margin: auto;
	position: relative;
	z-index: 2;
	padding-top: 570px;
}
.novels2_gaiyou {
	width: 600px;
	margin: auto;
}
.novels2_gaiyou dt,
.novels2_gaiyou dd {
	height: 24px;
}
.novels2_gaiyou dt {
	float: left;
	width: 150px;
	margin-right: 1em;
	clear: both;
}
/* ラノベ2情報ぺージ PCend */
}
/* PC限定スタイル用 end */

/* スマホ限定スタイル用 */
@media screen and (max-width: 960px){
.cp_box01 {
	padding: 1em;
}
.paper_box01 {
	padding: 1em;
}
.form_text, .form_drop, .form_textarea {
	width:100%;
}
/* ラノベ2情報ぺージ SP */
#novels2_wrap {
	background-size: 160% auto;
}
.novels2_header {
	background: url("../images/novels2/kv.png") center top -40px no-repeat;
	background-size: 165%;
	height: auto;
}
.novels2_header h1 {
	max-width: 400px;
	margin: auto;
	padding: 50% 10% 10% 10%;
}
.novels2_contents {
	max-width: 640px;
	width: 80%;
	margin: auto;
}
.novels2_gaiyou {
	max-width: 400px;
	margin: auto;
	font-size: small;
	background-size: contain;
}
.novels2_contents p.center {
	font-size: small;
}
/* ラノベ2情報ぺージ SPend */
/* gw2018 SP */
#gw2018_wrap {
	background-size: 160% auto;
}
#gw2018_wrap .special_header h1 {
	padding: 65% 10% 5% 10%;
}
#gw2018_wrap .special_contents {
	max-width: 640px;
	width: 90%;
	margin: auto;
}
#gw2018_wrap .special_contents .pbox {
	padding: 8%;
}
#gw2018_wrap .special_contents p.center {
	font-size: small;
}
#gw2018_wrap .special_contents h2 {
	margin-top: 30px;
}
/* gw2018 SPend */
/* senkatorai1 SP */
#senkatorai1_wrap .special_contents {
	max-width: 640px;
	width: 90%;
	margin: auto;
}
#senkatorai1_wrap .special_contents .pbox {
	padding: 8%;
}
#senkatorai1_wrap .special_contents p.center {
	font-size: small;
}
#senkatorai1_wrap .special_contents h2 {
	margin-top: 30px;
}
/* gw2018 SPend */


}
/* スマホ限定スタイル用 end */

/* 5thサイトデザイン */
#lp5th {
	position: relative;
	background: #0a131a;
	color: #fff;
}
#lp5th #page-top a {
    display: block;
    position: fixed;
    z-index: 1000;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #3b6cf9;
    border-radius: 50px;
}
#lp5th #visual {
	position: fixed;
	width: 100%;
	height: 100%;
	background: url("../images/5th/bg_pc.png") top center no-repeat;
	background-size: 100% auto;
	text-align: center;
}
#lp5th #visual img {
	display: block;
}
#lp5th #lp5th_nav {
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	background: rgba(0,0,0,0.8);
	color: #fff;
}
#lp5th #lp5th_nav ul  {
	max-width: 756px;
	width: 90%;
	margin: auto;
}
#lp5th #lp5th_nav li {
	float: left;
}
#lp5th .nav_home {
	width: 11.64%;
}
#lp5th .nav_point {
	width: 35.45%;
}
#lp5th .nav_campaign {
	width: 30.68%;
}
#lp5th .nav_twitter {
	width: 22.22%;
}
#lp5th header,
#lp5th #txt,
#lp5th .content_wrap,
#lp5th #footer {
	position: relative;
	z-index: 2;
} 
#lp5th header {
	max-width: 1000px;
	margin: auto;
}
#lp5th #header_sub {
	max-width: 500px;
	width: 80%;
	padding-top: 100px;
	padding-bottom: 3em;
	margin: auto;
}
#lp5th .bnr_app {
	width: 100%;
}
#lp5th .bnr_app li {
	float: left;
	width: 48%;
}
#lp5th .bnr_app li:first-child {
	padding-right: 4%;
}
#lp5th #txt img {
	display: block;
	max-width: 1000px;
	width: 100%;
	margin: auto;
}
#lp5th .content_wrap {
	width: 100%;

}
#lp5th .content_wrap section {
	margin: 0 auto 100px;
}
#lp5th h2 {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto 10px;
}
#lp5th .content {
	max-width: 1000px;
	margin: auto;
	padding: 2em 0;
	background: rgba(0,0,0,0.7);
}
#lp5th #point dl {
	max-width: 960px;
	text-align: center;
	margin: auto;
}
#lp5th #point dt img {
	display: block;
	max-width: 520px;
	width: 100%;
	margin: auto;
}
#lp5th #point dd img {
	display: block;
	max-width: 640px;
	width: 100%;
	margin: auto;
}
#lp5th #point dd {
	text-align: left;
	max-width: 640px;
	margin: 1em auto;
}
#lp5th #campaign ul {
	max-width: 900px;
	margin: auto;
}
#lp5th #campaign li {
	margin-bottom: 10px;
}
#lp5th.subpage .content_box {
	max-width: 800px;
	margin: auto;
}
.lp5th_btn01 {
	display: block;
	max-width: 640px;
	width: 100%;
	margin: 1em auto 0;
}
.lp5th_btn02 {
	display: block;
	max-width: 500px;
	width: 100%;
	margin: 1em auto 5em;
}
#lp5th #footer .bnr_app {
	width: 90%;
	max-width: 300px;
	margin: auto;
	padding: 2em 0;
}
#lp5th.subpage dl {
	max-width: : 800px;
	margin: 3em auto 0;
}
#lp5th.subpage dt {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}
#lp5th.subpage dt,
#lp5th.subpage dd {
	margin-bottom: 1em;
}
#lp5th .lp5th_comments li {
	width: 33%;
	float: left;
}
/* 5thサイトデザインend */
/* pc 5thサイトデザイン */
@media screen and (min-width: 961px){
	#lp5th {
		font-size: 120%;
	}
	#lp5th #visual img {
		width: 640px;
		margin: auto;
		padding: 10px 470px 0 0;
	}
	#lp5th #header {
	max-width: 44%;
	padding: 340px 0 0 56%;
	}
	#lp5th.subpage .content {
		padding: 5em 0!important;
	}
}
/* pc 5thサイトデザイン end */
/* sp 5thサイトデザイン */
@media screen and (max-width: 960px){
	#lp5th #visual img {
		max-width: 960px;
		width: 110%;
		position: absolute;
		top: 2%;
		left: -12%
	}
	#lp5th #lp5th_nav ul  {
		width: 96%;
		margin: auto;
	}
	#lp5th #lp5th_nav li  {
		padding: 10px 0;
	}
	#lp5th #header {
		max-width: 640px;
		width: 90%;
		padding-top: 100%;
		margin: auto;
		}
	#lp5th #header_sub {
	padding-top: 80px;
	padding-bottom: 10px;
	}
	#lp5th #visual {
		background: url("../images/5th/bg_sp.png") top center no-repeat;
		background-size: 100% auto;
	}
	#lp5th .content_wrap section {
		width: 100%!important;
		margin: 0 auto 50px;
	}
	#lp5th .content_box {
		padding: 0 5%;
	}
	#lp5th #twitter .content_box {
	padding: 0 7%;
	}
	.lp5th_btn01 {
		max-width: 640px;
		width: 88%;
		margin: 1em auto 0;
	}
	.lp5th_btn02 {
		width: 90%;
		margin: 1em auto 5em;
	}
}
/* sp 5thサイトデザイン end */

/* form css */
/* お問い合わせフォーム */
.contact01 span {
	display: inline;
}
.contact01 .red{
	color: #fff;
	font-size: 0.8em;
	background-color: #f00;
	padding: 1px 4px;
	font-weight: normal;
	margin-left: 0.5em;
}
.contact01 dt {
	font-weight: bold;
}
.contact01 dd {
	margin-bottom: 1em;
}
.contact01 .form_text,
.contact01 .form_drop,
.contact01 .form_textarea {
	border:0;
	padding:10px;
	font-size:1em;
	color:#555555;
	border:solid 1px #ccc;
	margin:0;
	width:100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1em;
}
.list_come li {
	padding-left: 1em;
    text-indent: -1em;
}
.btn_form_confirm {cursor:pointer;text-indent:-9999px;width:120px;height:36px;border:none;background:url(../images/btn_confirm_off.png) no-repeat 0 0;}
.btn_form_confilm:hover{cursor:pointer;text-indent:-9999px;width:120px;height:36px;border:none;background:url(../images/btn_confirm_on.png) no-repeat 0 0;}
.btn_form_back {cursor:pointer;text-indent:-9999px;width:120px;height:36px;border:none;background:url(../images/btn_back_off.png) no-repeat 0 0;}
.btn_form_back:hover{cursor:pointer;text-indent:-9999px;width:120px;height:36px;border:none;background:url(../images/btn_back_on.png) no-repeat 0 0;}
.btn_form_submit {cursor:pointer;text-indent:-9999px;width:120px;height:36px;border:none;background:url(../images/btn_submit_off.png) no-repeat 0 0;}
.btn_form_submit:hover{cursor:pointer;text-indent:-9999px;width:120px;height:36px;border:none;background:url(../images/btn_submit_on.png) no-repeat 0 0;}
input.wpcf7c-btn-back {
    margin-right: 1em;
}
.form_btn_submit img {
	display: none;
}
@media screen and (min-width: 961px){
.ttl_contact01{
	display:block;
	width:960px;
	height:100px;
	margin:1em auto;
	background:url(../images/ttl_pc_contact01.png) no-repeat 0 0;
	background-size: 100%;
}
.contact01 {
	width:700px;
	margin: 0 auto;
}
.contact01 dl,
.contact02 dt,
.contact02 dd {
	width: 500px;
	margin: 0 auto;
}
}
@media screen and (max-width: 960px){
.ttl_contact01{
	display:block;
	width:100%;
	height:100%;
	margin:1em auto;
	padding-top:16%;
	background:url(../images/ttl_contact01.png) no-repeat 0 0;
	background-size: 100%;
}
}
.wpcf7c-conf {
    background-color: rgb(250, 255, 189); /* 背景色 */
    color: black; /* 文字色 */
    border: 1px solid #ccc; /* 周りの線: 太さ　線種 線の色 */
}
.sent .formInner {
    display: none;
}
.complete-display{
    display: none;
}
.sent .complete-display{
    display: block;
}
.wpcf7 .wpcf7-not-valid,
div.wpcf7-validation-errors {
    background: pink !important;
	color: #cc0000 !important;
	border: 1px solid #cc0000 !important;
}
.wpcf7 .wpcf7-not-valid::-webkit-input-placeholder {
    color: #cc0000 !important;
    font-weight: normal;
}
.wpcf7 .wpcf7-not-valid:-ms-input-placeholder {
    color: #cc0000 !important;
    font-weight: normal;
}
.wpcf7 .wpcf7-not-valid::-moz-placeholder {
    color: #cc0000 !important;
    font-weight: normal;
}
/* お問い合わせフォームend */
/* ゆるめもフォーム */
@media screen and (min-width: 961px){
.ttl_yurumemo {
	display: block;
	width: 960px;
	height: 150px;
	margin: 1em auto;
	background: url(../images/bnr_yurumemo.png) no-repeat 0 0;
	background-size: 100%;
}
}
@media screen and (max-width: 960px){
.ttl_yurumemo {
	display: block;
	width: 100%;
	height: 100%;
	margin: 1em auto;
	padding-top: 22%;
	background: url(../images/bnr_smp_yurumemo.png) no-repeat 0 0;
	background-size: 100%;
}
}
/* ゆるめもフォームend */
/* form css end */

/* santora css */
.santora2and3_nav li {
	float: left;
	width: 48%;
}
.santora2and3_nav li img {
	width: 100%;
	height: auto;
}
.santora2_nav {
	margin-right: 4%;
}
.santora_store_link li {
	float: left;
	width: 48%;
}
.santora_store_link li img {
	width: 100%;
	height: auto;
}
.santora_store_link .btn_itunes {
	margin-right: 4%;
}
#santora2_box,
#santora3_box {
	position: relative;
}
.santora_store_link {
	position: absolute;
}
/* PC限定スタイル用 */
@media screen and (min-width: 961px){
.santora_store_link {
	width: 830px;
	padding: 0px 65px;
	bottom: 50px;
}
.santora_store_link a {
	display: block;
	width: 100%;
	height: 100%;
}
.santora_store_link .btn_amazon {
	width: 400px;
	height: 50px;
	background: url(../images/soundtrack2and3/btn_pc_amazon.png) no-repeat top center;
}
.santora_store_link .btn_itunes {
	margin-right: 30px;
	width: 400px;
	height: 50px;
	background: url(../images/soundtrack2and3/btn_pc_itunes.png) no-repeat top center;
}
.santora2and3_nav {
	margin-top: 30px;
}
#santora2_box {
	width: 960px;
	height: 750px;
	background: url(../images/soundtrack2and3/pc_santora2_info.png) no-repeat top center;
	margin-top: 30px;
}
#santora3_box {
	width: 960px;
	height: 750px;
	background: url(../images/soundtrack2and3/pc_santora3_info.png) no-repeat top center;
	margin-top: 30px;
}
#santora1_link {
	width: 960px;
	height: 130px;
	background: url(../images/soundtrack2and3/bnr_soundtrack1.png) no-repeat top center;
	margin-top: 30px;
}
#santora2and3_link {
	width: 960px;
	height: 130px;
	background: url(../images/soundtrack2and3/bnr_soundtrack2.png) no-repeat top center;
	margin-top: 30px;
}
#santora1_link a,
#santora2and3_link a {
	display: block;
	width: 100%;
	height: 100%;
}
.pc_none {
	display: none;
}
}

/* スマホ限定スタイル用 */
@media screen and (max-width: 960px){
.santora_store_link {
	padding: 0px 1em;
	bottom: 1em;
}
.santora2and3_nav {
	margin-top: 1em;
}
#santora2_box {
	margin-top: 1em;
}
#santora3_box {
	margin-top: 1em;
}
#santora1_link {
	margin-top: 1em;
}
}
/* santora css end */

.single_header {
	background: #000;
	margin-bottom: 2em;
}
.single_header h1 {
	background: no-repeat center center url("../images/logo.png");
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 0;
}
.single_header h1 a {
	display: block;
	max-height: 200px;
	padding-top: 10%;
}
#page-top a {
    display: block;
    position: fixed;
    z-index: 1000;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #3b6cf9;
    border-radius: 50px;
}
#endpage .end_kv {
	background: no-repeat center top url("../images/end/kv_pc.png");
	background-size: 1400px;
}
#endpage .end_santora_box {
	max-width: 1000px;
	margin: auto;
}
#endpage .end_santora_box li {
	float: left;
	width: 300px;
}
#endpage .artbook {
	max-width: 1000px;
	margin: auto;
}
#endpage h3.endttl {
	max-width: 700px;
	margin: 100px auto 10px;
}
@media screen and (min-width: 961px){
#endpage {
	background: no-repeat center -300px fixed url("../images/end/bg_pc.jpg");
	background-size: 100% auto;
}
}
#endpage h1 {
	max-width: 600px;
	margin: auto;
	padding-top: 460px;
}
#endpage h1 img {
	width: 1400px;
}
#endpage .end_bnr_box {
	max-width: 1000px;
	margin: auto;
}
#endpage .end_bnr_box li {
	float: left;
	max-width: 500px;
}
#endpage footer div {
	width: 100%;
	background: #fafafa;
	text-align: center;
	color: #909090;
	padding: 1em 0;
}
#endpage footer a {
	color: #909090;
}
@media screen and (max-width: 1000px){
#endpage h3.endttl {
	max-width: 600px;
	width: 90%;
	margin: 5em auto 0.5em;
}
.single_header h1 {
	background-size: 36%;
}
#endpage .end_kv {
	background: no-repeat center top url("../images/end/kv_sp.png");
	background-size: 100%;
}
#endpage .smp_index{
	background:url("../images/end/bg_sp.jpg")50% 0 no-repeat #151515!important;
	background-size: cover!important;
}
#endpage h1 {
	max-width: 800px;
	width: 85%;
	margin: auto;
	padding-top: 80%;
}
#endpage h1 img {
	width: 1400px;
}
#endpage .end_bnr_box,
#endpage .artbook {
	max-width: 960px;
	width: 94%;
	margin: auto;
}
#endpage .end_bnr_box li {
	float: left;
	max-width: 50%;
}
}